Status: Rejected Priority: Immediate
Author: pinak Category:
Subject: Problem with downloading NeL using subversion and tortoise SVN
Description

Hello,

I have tried to download NeL from the below link:

http://dev.ryzom.com/projects/nel/wiki/DownloadNeL

I have tried using subversion and also tried with TortoiseSVN but i got the same error on both application displaying that:

svn: Server sent unexpected return value (403 Forbidden) in response to OPTIONS
request for 'http://dev.ryzom.com/svn/trunk'

i have also tried with command prompt by given username and password as Options but did not get solution.

So plz help me out of this quickly.

Regards,

Pinak

History
#1 - 10/22/2009 06:28 pm - sfb

Is this still a problem for you?

#2 - 12/07/2009 07:44 pm - sfb
- Status changed from New to Rejected

No feedback in over a month. Closing this issue.

#3 - 09/29/2010 09:45 pm - kervala
- Project changed from NeL to Ryzom
